﻿.b-intro__pager{position:absolute;left:0;bottom:0;padding:20px;font-size:0;z-index:1000;transition:opacity .25s linear;}
.b-intro__pager-item{width:16px;height:16px;display:inline-block;vertical-align:top;position:relative;-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg)}
.b-intro__pager-item + .b-intro__pager-item{margin:0 0 0 15px}
.b-intro__pager-circle{display:block;width:16px;height:16px;border:1px solid #747474;border-radius:50%;position:absolute;top:0;left:0}
.b-intro__pager svg{position:absolute;top:0;left:0;z-index:2}
.b-intro__pager circle{opacity:0}
.b-intro.is-stopped .b-intro__pager,.b-intro.is-stopped .b-intro__scroll{opacity:0 !important}
.home .wrap .row{margin-right:0;margin-left:0}
.home .wrap .row [class^=col-],.home .wrap .row [class*=" col-"]{padding-right:0;padding-left:0}
body.home .container .content.row,body.archive .container .content.row,body.archive .home-roll.row,body.home .home-roll.row,body.archive .main .row{margin:0}
.sidebar .row{margin:0!important}
.sidebar .row [class^=col-]{padding:0!important}
.row{margin-right:-15px;margin-left:-15px}

 .ttr_banner_header
{
margin: 0 auto;}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
ul.secondary-menu,#footer-bottom ul.menu{padding:0;margin:0 0 10px 0;display:block;overflow:hidden;}
ul.secondary-menu li,#footer-bottom ul.menu li{display:block;float:left;list-style-type:none;overflow:hidden;padding:0 10px;margin:0;}
ul.secondary-menu li.first,#footer-bottom ul.menu li.first{padding:0 10px 0 0;margin:0;}
ul.secondary-menu li.last,#footer-bottom ul.menu li.last{border-right:none;margin:0;}

    .client_login.menu-item{
        display:none
    }

.mudpack-shortcodes,
.headline-section,
.main-section,
.footerbox-section,
.footer-section {
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
}

.footer-section {
  position: relative;
  padding: 20px 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.footer-section a {
  text-decoration: none;
}

.white .footer-section .social-icons a {
  color: #036ea6;
  background-color: #ffffff;
}

.white .footer-section,
.white .footer-section a {
  color: #eeeeee;
visibility: hidden;
}
.site-header .site-menu-wrapper{float:right;transition:padding .2s linear}


#footer-menu ul.col1 {
	text-align: center;
}


#footer-menu ul.col1 li {
	display: inline-block;
	padding: 0 10px;
}

#comments .thetime {
float: left;
margin-left: 80px;
color: #757575;
}
.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-12,.col-xs-11,.col-xs-10,.col-xs-9,.col-xs-8,.col-xs-7,.col-xs-6,.col-xs-5,.col-xs-4,.col-xs-3,.col-xs-2,.col-xs-1{float:left}
.col-xs-12{width:100%}

	.tmenu{		
		height: 36px;
		border-top: 1px solid #999999;
		border-left: 1px solid #999999;
		border-right: 1px solid #999999;
		padding-left: 5px;
		padding-right: 5px;
		color: #6e6e6e;
		font : bold  10px Verdana;
		cursor: pointer;
text-align: center;
	}
#sg{top:0}



.sg-site-header-1 {
	background: rgba(37,193,249,0.6);
}


.button{
	width:100%;
	height:35px;
	line-height:35px;
	background-color:#3e3d3d;
	border:4px solid #1f1f1f;
	color:#cfcfcf;
	padding-top:5px;
	padding-bottom:5px;
	text-align:center;
	margin-top:10px;
	cursor:pointer;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}


.button:hover{
	color:#ff2400;
	background-color:#2d2d2d;
	border:4px solid black;
}


.weather-view-column {
	width: calc(100% / 3);
  	text-align: center;
}


.weather-view-column:nth-of-type(3) a.secondary-tags {
	margin-right: 0;
}


.carousel-wrap.extrateam ul li:hover:after,
.carousel-wrap.extrateam ul li:after,
.isStuck.extra_head2:after,
.carousel-wrap.extra_carousel1 ul li:after,
.carousel-wrap.extra_carousel1 ul li:hover:after
{
    border-bottom-color:#0061a2!important
}
.tp-bullets.simplebullets.round .bullet.last{margin-right:3px}
.tp-bullets.simplebullets.round-old .bullet.last{margin-right:0px}
.tp-bullets.simplebullets.square .bullet.last{margin-right:0px}
.tp-bullets.simplebullets.square-old .bullet.last{margin-right:0px}
.tp-bullets.simplebullets.navbar .bullet.last{margin-right:0px !important}
.tp-bullets.simplebullets.navbar-old .bullet.last{margin-right:0px !important}
.tp-bullets.preview1 .bullet.last{margin-right:0px}
.tp-bullets.preview2 .bullet.last{margin-right:0px}
.tp-bullets.preview3 .bullet.last{margin-right:0px}
.tp-bullets.preview4 .bullet.last{margin-right:0px}
.br-box.last{border-right:none}

			.photostream .thumb { margin-right: 37px; }

		#featured, #sidebar, .latest .thumb, .entry .thumb, .post a.more, .wp-pagenavi span.pages, #footer-bottom   { display: none; }
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.c-discount-small{font-family:pt sans;font-weight:700;color:#fff}
.c-discount-small-code__h{margin:0}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}


.site-des {
	margin-left: 2px;
    margin-top: 20px;
    max-height: 63px;
    overflow: hidden;
    position: absolute;
    text-align: center;
    width: 450px;
}


body span.menu-description{
    background: #bb1919;
}
.footer-nav .menu-item{max-height:20px !important}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-lg-4 {
    width: 33.33333333%;
  }

#mdd li.mdd_element {
	display:none;
	position:relative;
	padding:0px 0px 0px 19px;
	zoom:1;
}
.views-row.first{clear:left;}


nav.navbox, div.search { 
	display: none;
}
body:not(.search-results) .twentysixteen .entry-summary{color:inherit;font-size:inherit;line-height:inherit}


#ms-widget-best-sellers .ms-vip-price-container .ms-price {
    display: inline-block;
    font-size: 21px;
}

.block1__time-dig {
    margin-bottom: 5px;
    font-family: 'Teko', sans-serif;
    font-weight: 600;
    font-size: 65px;
    line-height: 45px;
    color: #fff;
    letter-spacing: normal;
    text-align: center;
    text-justify: center;
    text-align-last: center;
}

.home__block-time .block1__time-dig {
    margin-bottom: 0;
    font-size: 60px;
    line-height: 50px;
    color: #383838;
}

#supersize {
    position: fixed;
    left: 0;
}

#supersize img,
#supersize p {
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 0
}

#supersize .prevslide,
#supersize .prevslide img {
    z-index: 1
}

#supersize .activeslide,
#supersize .activeslide img {
    z-index: 2
}

  .banner-container .headline {
    font-family: adineueproblack;
    font-size: 24px;
    margin-top: 5px;
    text-transform: uppercase;
    line-height: 95%; }


.category-landing-hero__wrapper #slider-container #hero-info-container .headline {
  font-size: 42px; }

  #slider-container #hero-info-container .headline {
    font-family: adineueproblack;
    font-size: 24px;
    margin-top: 5px;
    text-transform: uppercase;
    line-height: 95%; }
